/* No comment provided by engineer. */
"GCDAsyncSocketClosedError" = "Connexion réseau interrompue par homologue.";

/* No comment provided by engineer. */
"GCDAsyncSocketConnectTimeoutError" = "Délai de la tentative de connexion à l'hôte dépassé.";

/* No comment provided by engineer. */
"GCDAsyncSocketReadMaxedOutError" = "L'opération de lecture a atteint la longueur maximum définie.";

/* No comment provided by engineer. */
"GCDAsyncSocketReadTimeoutError" = "Délai de l'opération de lecture dépassé.";

/* No comment provided by engineer. */
"GCDAsyncSocketWriteTimeoutError" = "Délai de l'opération d'écriture dépassé.";

